# profiler_hashtable_size.h File Reference

Collection of hashtable size traces. More...

Go to the source code of this file.

## Classes

- class __gnu_profile::__trace_hashtable_size
    Hashtable size instrumentation trace producer. More...

## Namespaces

- namespace __gnu_profile

## Functions

- void __gnu_profile::__trace_hashtable_size_construct (const void *, size_t)
- void __gnu_profile::__trace_hashtable_size_destruct (const void *, size_t, size_t)
- void __gnu_profile::__trace_hashtable_size_init ()
- void __gnu_profile::__trace_hashtable_size_report (FILE *__f, __warning_vector_t &__warnings)
- void __gnu_profile::__trace_hashtable_size_resize (const void *, size_t, size_t)

## Detailed Description

Collection of hashtable size traces.

Definition in file profiler_hashtable_size.h.